Subject: Re: [lojban] metre

From: [email-masked]
Date: Sat, 28 Sep 2002 18:42:44 EDT

Didn't someone (Helmsem) work out that Lojban poetry would almost have to be 
like chant: so-and-so many stresses to a line, with any number of unstresses 
in between and before? This seems pretty likely given the ratio of stresses 
to unstressed in the language.